## accelemymote-gui 0.0.4

=== Makefile ===
#############################################################################
# Makefile for building: accelemymote-gui
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 16:45:37 2010
# Project:  accelemymote-gui.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile accelemymote-gui.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		window.cpp moc_window.cpp
OBJECTS       = main.o \
		window.o \
		moc_window.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		accelemymote-gui.pro
QMAKE_TARGET  = accelemymote-gui
DESTDIR       = 
TARGET        = accelemymote-gui

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: accelemymote-gui.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile accelemymote-gui.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile accelemymote-gui.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/accelemymote-gui1.0.0 || $(MKDIR) .tmp/accelemymote-gui1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/accelemymote-gui1.0.0/ && $(COPY_FILE) --parents window.h .tmp/accelemymote-gui1.0.0/ && $(COPY_FILE) --parents main.cpp window.cpp .tmp/accelemymote-gui1.0.0/ && (cd `dirname .tmp/accelemymote-gui1.0.0` && $(TAR) accelemymote-gui1.0.0.tar accelemymote-gui1.0.0 && $(COMPRESS) accelemymote-gui1.0.0.tar) && $(MOVE) `dirname .tmp/accelemymote-gui1.0.0`/accelemymote-gui1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/accelemymote-gui1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_window.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_window.cpp
moc_window.cpp: window.h
	/usr/bin/moc $(DEFINES) $(INCPATH) window.h -o moc_window.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp window.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

window.o: window.cpp window.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o window.o window.cpp

moc_window.o: moc_window.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_window.o moc_window.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

## accelemymote-gui 0.0.1

=== debian/changelog ===
accelemymote-gui (0.0.1) unstable; urgency=low

  * Initial release of project.  Codename: chewy brownie (GUI goodness)

 -- Flandry <davidfalkayn@gmail.com>  Tue,  2 Mar 2010 21:57:08 -0500

=== debian/control ===
Source: accelemymote-gui
Section: /user/system   
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.1
Homepage: http://talk.maemo.org/showthread.php?p=541756

Package: accelemymote-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.4)
Description: making your accelerometer more joy-ful
 Accelemymote takes input from the accelerometers in the N900
 and converts it into joystick events. This makes any game
 that supports a generic joystick interface tilt compatible.
 .
 This is a graphical interface for accelemymote.
 .
 Warning: This is an unfinished product and may cause problems.
XB-Maemo-Display-Name: Accelemymote GUI
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
XB-Maemo-Icon-26:

## accelemymote-gui 0.0.2

=== debian/changelog ===
accelemymote-gui (0.0.2) unstable; urgency=low

  * Package now in user/system instead of /user/system. :P

 -- Flandry <davidfalkayn@gmail.com>  Wed,  3 Mar 2010 08:31:49 -0500

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: accelemymote-gui
-Section: /user/system   
+Section: user/system   
 Priority: optional
 Maintainer: Flandry <davidfalkayn@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
@@ -19,4 +19,3 @@
  Warning: This is an unfinished product and may cause problems.
 XB-Maemo-Display-Name: Accelemymote GUI
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
-XB-Maemo-Icon-26:

## accelemymote-gui 0.0.3

=== debian/changelog ===
accelemymote-gui (0.0.3) unstable; urgency=low

  * Depends on accelemymote 0.7, which supports proximity sensor as a 
    joystick button (default) or alternative way to deactivate 
    (tortoise mode) besides flipping phone upside down.

 -- Flandry <davidfalkayn@gmail.com>  Mon, 31 May 2010 22:40:27 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: accelemymote-gui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.0.7)
 Description: making your accelerometer more joy-ful
  Accelemymote takes input from the accelerometers in the N900
  and converts it into joystick events. This makes any game

## accelemymote-gui 0.0.4

=== debian/changelog ===
accelemymote-gui (0.0.4) unstable; urgency=low

  * Add "Set origin" button (only works for pitch).
  * Update to work with accelemymote 0.1.0.
  * Add icon by pantera1989.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 15:47:23 -0400

=== debian/control ===
Source: accelemymote-gui
Section: user/system   
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.1
Homepage: http://talk.maemo.org/showthread.php?p=541756

Package: accelemymote-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, accelemymote (>= 0.1.0)
Description: making your accelerometer more joy-ful
 Accelemymote takes input from the accelerometers in the N900
 and converts it into joystick events. This makes any game
 that supports a generic joystick interface tilt compatible.
 .
 This is a graphical interface for accelemymote.
XB-Maemo-Display-Name: Accelemymote GUI
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAAFMNJREFUeNqsmnd0VVW+xz/nnNvvzb03vdNCKkkAMRCKQAQBQxFF
 wQIK8xDeUkefjPpGmNFxxsJ7ozPzLMzgUiYytqE5II+ilFBSTCihJKEaCAkk
 hLSb3JLcst8fJw2IU97MXmuvs87Z5Zy99698f9/fkYAvgVRSR7RjNsocKYI7
 ssDZDmcr6S6zciEuDv7wIX+9TLwbmpvgVBn/TJGAN4GTwBe3NwcAC1CpATKQ
 pDSu1YNeiwQISeqaords3/F3vvnEcfB28s8WARQCV/trDJHUejGgAShAkQSL
 EAxBdI3911SrVZA+XKDV3t5mCxOExPXeS5JAo1Gvf2veB3WCTy0CmQIZkAkI
 KJehXQFJ+ue2TqdDmj4DKS4eAgH1HEU//XwmHlsaxG/fBAVA0sGoMWAPBmDq
 1Kls2rSJAwcO8Pxzk0lJ7jN2Vyf8yg0BZAVYCsRxzQCZd4G7HVzO//8CNBoY
 cSfU16n1ej0EArf387YSo72BbIIjR2QggPB5ob2NV1auZN68efh8PoKDg0lM
 mkhcrIVdu0tgwGDQ2OBSM0ANQBGgHl9svMBgEiB11b9yjJIkkBUBiEULEdlj
 EHq9XoSEhKjtoWGC3PsEkkWkDEXs3I6YkIkgNUcwaYwgsnsuRcgJiUI2mQUg
 DAaDmDNnjli0aJGQZVlIEmLPnm/Fhx9+KMxmsyAlXZCc1v0dRXLvkfqg9gp4
 XEQOGUrCiIze3Rp7F4y+G2KBUV0iFhUNWRMAhdRkiIgARVHo6OhAlmVQNCAE
 yILGJrh6Few2wKNAsgZmd80jywQm5hCYMBlkmeDgYBISEpidm8uql15CCJg5
 cxYWi4VVq1bBmdNwtkIdazIhoShFmEzZOF0Q8APw1Ipwhg/TsXxZE1jNkJEB
 HgPod0KCBvJ8EGSFkDCovgRCFZFXXnkFi8XCSy+99NfFTAGCZGhRx8nBIQSi
 Y0gSfvI+/pjr169jMpnQ6/VUV1ezaNEiPvjgA27cuMGrr77aO094RDHY7UXk
 3iew2XvEIzwYER+BICpemMZPEstBpIBARiggbKjXHnEymgVPPCm2790rdu/e
 LUJDQ/8hayXLspBlWSQnJ4uFCxeKMWPGiGgQLz73nPjTn/4knn76aQGIsPAI
 YbBYhCzL3WJcBBpNESFhqg7cOrlWK4xGo1gIYmjXs3gQr4OI6dvPZBYsWSYm
 P7pQlJSUiBkzZvzLTPHXX38t9uzZo96HhQvNuLsEWl2PDvQq8d9ZzSBGgDD+
 QPvZs2fF2rVr/6GPNBgM4plnnhEbNmwQxcXForCwUIwaNUoAYuTIkeK1114T
 BrNBKBqLICRGoCg9C9DcJp9WK3g6oLOjX/F1AmWDh0JzM7Q0wjgFDBLs8wFg
 NJlISkpSHfkt9n8oMC8mjs1JyWSE2Hjk4YdJSkrC4/Gg0WjQaDSUlpYyY8YM
 PvnkE5YvX05BQQFnz55FE57J9PHtOE6cYX9Tr1m+eQGSDCNGw6WLUF3VvwLG
 xkFiMhw7qt7fCIBRgeAwcDSz7+gxBtltGA1G3MsCcMoP+3zMnTuX6Tk5pKSl
 8YDNhl6nQ5Zlmpub2bt3L3+p+ZqTN8phmwpDSktLefnll5k1axYulwu5rgbh
 D8YfpAfcN2GmIiC7585ihQ4PdPbimYcXgE4L6z8FBg+F5nZoqeuzyQrExULD
 dczR0RzbvYu8vDxqBtXxo+FPEGyw43K58Pv9BAIBjh49yuebN3PkWBm4u5zm
 MwawSfCGG4xmlv34GR65dwbz58+noaFB/baUCXChEnQdMHoclBQWqycwQgNN
 AagOQJvjtk0PDgG9BEQnQ5WH+ffVMSIdVuWlgdYHl84xUJGY/eRSsrKyqKmp
 YebMmdhsNoxGI8XFxWzcuJGtW7f2TpqcCkMSobwLtb7vQQOMBS4SYH9BEQum
 T2P+/Pl88MEHIClQUwa+djBYwe2GQEAVISlXizjlh+o+KFJvAKMRWlv4/e+7
 hDm8HeikxQEXLyrMnDyBGXdnM3bEcDQaDZIk0draikajoaOjgzlz5lBV9QOi
 eLlKFdm+KAQYBbS53ZQVHCQQCJCdna0uIGMkdHgYeeY0gTYHJ4oP9eqA+I0b
 /LeAOL2hS65bVY8K3JUyhPtfvp/09HRMJhMdHR0EBQXR0tLCsbIy1hSVULV3
 DwumTeXZZ59Fo+lVMVkXRMZIPy3XXJirodbjofWWNXliB/A7/FBbC0B1dbVq
 EADqr4EIMBTwAiduUmJPP5DR0UJKbDSPvfYakyZNwmw2I8syWq2W5uZmCgoK
 2L17N/v27evSJgmMVuhwsXPnTlavXs3ChQt59Ze/hKEp6OxprHjpCCU7qgj7
 GLYAp24NYkZkIfwdUFvLoseg/PT7hIX9gpEjRyKE4MknnyQ9PZ3Lly/zl8cf
 78cKdRdbMDu+/JwgiwUhBBqNhuvXr7N+/XoOHTpETU1NPxGIAJe6pw6HF59P
 tTxNLS0EDxzEurzPWLm0GrdH3SongMEItnB1dx/yIuq2QokWgMamWNIzJmMw
 GMjLy0MIgVarJSoqqnfTfmgB32zaQFhYGN/s3s2qVavw+/1/G0ZbgCd0mPfr
 eeGhFdTW1mK327GYTAy0WVnz+it8XXiEtWvWQKAFOjpBUcBsVIGviGPJpFmM
 fCiNzMxMzGYzsbGxSJJEVVUVW7Zs4e233+7nxSnDbvLES5YsEYWFhWLivIUC
 zQ97TwmEwYDQdPfRIpiqiA/XfSgOHDgg5s2bJyoqKkRcnBp1LV++XGzdtk3M
 XfqkIDRMmM1mkZubK/Ly8kRpaakoKSkVZWVl4vz586KkpET8+te/FkMSE8Wb
 v3tXfPbnDYIpfeBJZLRaoUiDVnvTemRZxtHmoNF8CqRQUJrAL1AAc9fR+9XA
 i5d+Avn5cLBABwOTGOuMRHgF8+fPp76+nvfee49ly5bxykd/ZO2hQmRZ5j8W
 PsYLi5/AbrejKApBQUFotFq+2rWLTz7+iIqyEzgcvaZ8R9F3/GzJInLMUezv
 fhgdB3KXYndjIbsdERWm4pItX20R721YKwhPE2hV5DfgFhCnKIhx2Yj4WASS
 VjB4qPjx8yvEvHnzhKJR0eq3e/eJCxcuiP/JyxPHTpwQ1dXVoqKiQlRXV4sD
 e/eKr5YvF/EDBwmyxt5+yrIsSEoVWOzi4MGD4vNP3xMjRtwmCb1YaMQwSBoT
 y4cfKdisNqJN0dByBrwq7mgAPgeauvr7/VBY3BMfQtUFdLJEWloaq376IGZr
 Bkg6/IEAc3NyuHz5MmvXrCE0NJSCggJKyytIjU6kqe4GXLvWD3ESUOMMrRad
 TkdkdDIJQ6CsL1tjtvQq8ZFjcPpqB8gyJ06c4M477+z5eLrQR0U/KjR9+nSm
 Tp3K6NGjkWWZQYMGYbUG0dx0lf35RUycOIEXX3yRDRs2APDGG2+QlJTEgYsX
 OJqSDZWV4GvnoXnQ1ga7vukGlUFw/iwA+fn5ZGRksGOnHugDMi0Welxhuxtu
 VN2Aluts3boVr9fLlClTbrewNhuvv/46e/fupbS0lDfeeIPc3FzCw8NpbGxk
 4+bN2DLvZdCYBSxZ+VOsVivp6ekATJs2jYEDB7Jj1z50AQ0rw37DHQnNgBrN
 1l/v8yJtMEy+B8lq49NPP0UIwaOPLrz5Y+rr+jejBw4cwO3xcN9D8ykvL2fi
 jFwefewRhkZH4/f7CQ4OxmQyUVFRQV5eHuvWresZu27dOja8/Tz//c5vGCXZ
 KC4sJDMzk7TMTFauXMmGv2yltrkZJWs8hcdrqDfHQtYACksKep3pVA2Ierhi
 R/gDtLe3AzBgwIB+GbwijMZsjCZoc6AIwayZM3nqqaeIio7ugRFmsxkhBNu2
 bWP9519w4uTJfhm4hIQEfvazn+Goq+Pili3EzZvHpJwcaq9e5UpjE889/zy0
 O8BggqgMEFp4IAha98LHXfPNVMDjh72Qm5vLqlWr8Hg8PLjkRzRXX+77umJN
 dHS0LmrQIB5asICcsePQKgpBQRaioqI4efIku3btIj8/n4KCgt5hWdkwdgIT
 D+4jHVjTZ8aLFy+yZMkSxo8fT0hUFO3nzjFtxgzy9+/n3Xff7cMLdar04PcX
 YH0dJCsA2O12nrtzBZNyJhP5bihtbW0IIXj2oz/SLMs9TAYhIdDWhiYmJkY3
 edw4xg4fTnpaKnv272fNe+9RWVnJW2+9xcGDBykoKMCsg9Q0qKgA14ULoNPQ
 BFT/gGMuMNjh+xrY/jXvvPMOY8eOvXkBPh/UX2VgzngmGA0sXrwYm82G2+3G
 5/MRYrdSVVXFhkMFrF+7Blr7wHytFrLvgmOlaMrKytrPnz/Ppk2buHz5puPB
 ZDLxwosvcujICUKHBTN7znWuXnHjarwBwOmuijlIDUH7ilTNVZjjgkES5eXl
 DBw4EMwWsFiYPnIE06dNY8yYMVgsFmRZxul04nK52JOfz+ZNG6k8Xa4CxIzh
 4AkB0Qe7er1wcB+4XWj8fj8OhwOHww2KDP5e09nY2EhiYiKKUUvtDT2r1wTT
 MSQTXCfVgAJgwECYMAW2b755AWePwx7AL/Pl5q0s/9Hj7Nm1C7vJiMvpRKvV
 0tTUxOHDh9l6uJDC3bvA54XIKGho6AWIFy/D/fFQosBFf6+PcLR2gbm4VPBc
 htRoaLJDxbEexS0uLiY+Pp6UrNGU79uHu9sveL3MuEflvDYU6ODEkZsiudTU
 VGbOnMmUKVOIiYlBkiSuXbtGaGgo3x44wOH8fLZv26Z2tkdCzkTQ67pO0Qch
 oXC9DgYNgYZ2MFVCDHCxHyoWQySMDYEkL3xtAqMZXKrZ+uqrr3j4kUfIufde
 yg8fAm871KmMvaMNAh6goY4pDW2Me+ABhs2fz6hRo2hqasLn86EoCperq/mv
 1atZv349Z86c4acrVqhirEBKIlxCR1uHX0WnAAYD6I3qAkxmsLjhYy/IkJkB
 8fGwY2fPHqPhQj60p8J3Qcg3SqCjk24ham5uRqfVMislifed7TfDf2kc9857
 hJW/ykCr1SICASxBQVRVVXH48GHWrl1LvayBsHBoaeZIRQVhJhORqWmEXKyl
 PdjJm+9o+OWqK5TuuAIxsRAaAaeO976k4tRNOZn0DBibDTt39S6gh5WIA0Zq
 teTLMp5AAK/XC8ADDz/MssWL0ep0HD50iKlTp6LX61EUBX8gwI2mJipPn+bb
 b79lx45b0jhmkxqM59xDzvAMVs/OJS9vPdZNW/hDWiZW1zluHK/C7etiDoJs
 cKXqpuAwCUiIjOIbjwfR1gJSD4Wr+gFQWeVYIMMwBsvjMrPGnuStFTpOWyLY
 cqmG2LJTPDE1hzvuuAOA77//nk+/+IKiynM0nCnv6//BrAWnq4sF67p+s4Oj
 xYcIeWIhwbYg3m+4hqMhglZ3JIirKr5pblJrj4uVYMBgLA31REVGIbU78be2
 9EkzhUJYGHD3jCLFHiw0iiIUbaqYOGei+PKz4WL7/24XE+97UHDfQ2reIDzi
 dsgbEiIYPUkYLEYxeRQiOi1GkJTV224wCtKGCVC5zIqKCrFx40ZBRJQgOk6Q
 OkwQZP1h2jEiQoC5Nx/Rty1+qGDsrCIFq22p1Hg9TogAAW89l89eZtMWA//2
 bw9y57BUvvzdb6HxOjidNwU9QgiVXAqJZajrAr/6icR3hc3UXXKCTgafX3VW
 XpmJ41wMDguAbjAJCQl4tSZCfQEuHSn+QQpTPcFOWNYBxi6PqdVDWiY6hxu5
 8xqB8As1CvXXlopOb5wSEk3csFTM8QNoqy3HHmwnKTGRO2xWvik9wpLFi5kz
 ezaNjY3U19ejKApyQwPidClOfTg7lQV8f/g4QvLBY49jaGlFWMMQUjBZyQ0E
 hRrYd7iRnCl3U/fnL/AXHaKiO9bW6kHW9Ar30ERIHQ0tJlhhg+omFctb7XD/
 fBafqiRhWDDlc6w1fahFDTMXLeTnT/87S5YsobKykm1ffok5PByv14vT6cRq
 tTJ37lycTmdXFkYhEBmtOp7HnoWaC/DNZkxpKbz4QBNbT0ZSdrJT5VpjhhBi
 02Jud3DlypVb4vJscAHVaoQkZY5ESF3ePCQZzhepQZMsg17PcLcbb1AEFT5/
 sQKapcRHxvFOGx2FTaTHpBMfH09+fj5fbNpEQJLwKQrbt2/n1Z//nI6ADnQm
 hNeN0OohbgDU10L9SUgeDJWXEDfqcZiSqN5/AndDo2oDPQ4Uj5v2tjZ8RiMM
 TVJRqc8HqU6Y1gglHpUuqL8GDfWQlUXo1e+5p72FOqBDCPD5qDcaaJC84HLU
 qPAu50FomkL18Wr8fj/jx48nMTFR5UWtVoK0Ws5XVuL3+9FaB6EN68p5drhV
 u+0PIEU7ILkcMOALCI7u/J5GFzfhl/bWVjzeThg/CWKTwKfrgrDNUNQMBjNk
 TwSbHeIHwvnz6OuuMACBDlSGOTgUtAmQOh7kbj8wenQ2jmCoLQGTgX1ffIbf
 78flctHZ2UlCwlCmTLmb1tZW5Bf04AHfu70UN+mjwOhFOnsS4UD15pERUHNF
 3eHuEhmpxo2RkViThiNVVtBafa5PjlkPAwYh1V5RU64+r3oi3Y7BZMc4Jp1x
 unLKj3VQ1+AqlkkZBiUl0HYcEoZA7ADuzs3l3LlzOJ1ONh88Rtb4yTQ3NxMI
 BPCVuPEVuFUHFRQEQGinE3sgBOHo4lf1eoiIVmUWSIiB+5+9E90d40FnhKoq
 JjZtZ/pUCcL7ZEM7O+DCWYTbpSJOYYD7JsBso9ruasVw8jseX9BMSpJLVf5R
 2eML/tMSJPSyotptpU+6X5LE6l9oxJKFXfcmk0ATLxh2jyApVUjDRwkkSTwT
 EiYeCYsQSP3b85GpiB+/PFToQyN65g4FERFpFgTH9u8DbHY1nTQuVvCAchOh
 FmRB6M2KYNykAsVWc+Un1s7O8FNCEPD5elKmPYG/NUBVFdQ6wyAqEgIOSIqD
 a1eRqi5CwM+1kVlcNBhpr7uFHomKgbF3UVfRSMneWvzdyQxZwj16Is6AAZw3
 1JTWrWVYBkRHQuFpaEyAkSN6skadneD3Ah53m9Tzuw20Qy9LgT1Y7dn920FM
 HIRHwIljt79MVtQNuvWXgoGDVWUsO6ZanL7PIyLVAMfhgGMlt8+p1alworND
 BXphEXDy+G2/2/zfAGyzZtL9Gcp8AAAAAElFTkSuQmCC

## accelemymote-gui 0.1.0

=== debian/changelog ===
accelemymote-gui (0.1.0) unstable; urgency=low

  * Cosmetic changes to gui.
  * Match version to accelemymote.
  * Remove "experimental software" warning from gui.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 17:28:15 -0400

## accelemymote-gui 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: accelemymote-gui
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 16:45:37 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 18:18:38 2010
 # Project:  accelemymote-gui.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile accelemymote-gui.pro

=== debian/changelog ===
accelemymote-gui (0.1.1) unstable; urgency=low

  * Really remove warning.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 13 Jul 2010 18:19:47 -0400

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#cflags="-Wall -O2"
#
#ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
#  cflags +=" -g"
#endif

APPNAME := accelemymote-gui

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	qmake
# ./$(APPNAME).pro
#	$(MAKE) -f /usr/share/quilt/quilt.make patch
#	./configure --prefix=/opt/maemo/usr --mandir=\$${prefix}/share/man LDFLAGS="-Wl,--as-needed -Wl,-z,defs"

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
#	[ ! -f Makefile ] || $(MAKE) distclean
#	$(MAKE) -f /usr/share/quilt/quilt.make unpatch
#	make clean
	rm -f build-stamp configure-stamp $(APPNAME) *.o moc_*

	dh_clean
#	rm -f config.log

dest=$(CURDIR)/debian/$(APPNAME)

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(dest)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
#	dh_installman
#	dh_installchangelogs NEWS
#	mv $(dest)/usr/share/doc $(dest)/opt/maemo/usr/share/
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
